name: ProtocolSupport
main: protocolsupport.ProtocolSupport
version: 1.16.5-1-dev
api-version: 1.16
authors:
- _Shevchik_
- 7kasper
- MrPowerGamerBR
- gdude2002
load: STARTUP
commands:
  protocolsupport:
    description: All ProtocolSupport commands
    aliases: ps
    usage: '/protocolsupport help'
